语音 : IP 传真/调制解调器

Cisco AVVID 网关支持传真中继和传真转接

2015 年 8 月 28 日 - 机器翻译
其他版本: PDFpdf | 英语 (2014 年 11 月 1 日) | 反馈


目录


简介

本文为传真支持提供一个参考矩阵以多种VoIP网关。

先决条件

要求

本文档没有任何特定的要求。

使用的组件

请参阅Fax Support Matrix部分关于硬件和软件版本的更多信息。

本文档中的信息都是基于特定实验室环境中的设备编写的。本文档中使用的所有设备最初均采用原始(默认)配置。如果您使用的是真实网络,请确保您已经了解所有命令的潜在影响。

规则

有关文档规则的详细信息,请参阅 Cisco 技术提示规则

传真支持表

平台 协议 传输模式 目前支持 最低软件版本
模拟电话适配器(ATA) 186 H.323 转接 2.0
中继 不适用
T.38 不适用
小型客户机控制协议(SCCP) 转接 2.14
中继 不适用
T.38 不适用
Media Gateway Control Protocol (MGCP) 转接 2.14 †
中继 不适用
T.38 不适用
Cisco 827-4V H.323 转接 Cisco IOS�软件版本12.2(8)YN
中继 Cisco IOS 软件版本 12.2(8)YN
T.38 Cisco IOS软件版本12.2(8)YN †
Cisco VG200 H.323 转接 Cisco IOS软件版本12.2.(13)T
中继 Cisco IOS软件版本12.1.(5)xm
T.38 不适用
MGCP 转接 Cisco IOS软件版本12.2(11)T
中继 Cisco IOS软件版本12.2(11)T
T.38 不适用
思科VG224 H.323 MGCP 转接传真中继 12.3(8)T 12.3(8)T
Cisco VG248 SCCP 转接 1.2(1)
中继 1.0(1)
T.38 1.3(1)
Cisco 175x和1760 H.323 转接 Cisco IOS软件版本12.2(11)T
中继 Cisco IOS软件版本12.0(5)T
T.38 Cisco IOS软件版本12.2(11)T †
MGCP 转接 Cisco IOS软件版本12.3(1)
中继 Cisco IOS软件版本12.3(1)
T.38 Cisco IOS软件版本12.2(15)T
Cisco26xx H.323 转接 Cisco IOS软件版本12.2(11)T
中继 Cisco IOS软件版本12.0(5)T
T.38 Cisco IOS软件版本12.1(3)T †
MGCP 转接 Cisco IOS软件版本12.2(11)T
中继 Cisco IOS软件版本12.2(11)T
T.38 Cisco IOS软件版本12.2(11)T * †
思科36xx H.323 转接 Cisco IOS软件版本12.2(11)T
中继 Cisco IOS软件版本12.0(5)T
T.38 Cisco IOS软件版本12.1(3)T †
MGCP 转接 Cisco IOS软件版本12.2(11)T
中继 Cisco IOS软件版本12.2(11)T
T.38 Cisco IOS软件版本12.2(11)T * †
思科37xx H.323 转接 Cisco IOS软件版本12.2(11)T
中继 Cisco IOS软件版本12.2(8)T
T.38 Cisco IOS软件版本12.2(8)T †
MGCP 转接 Cisco IOS软件版本12.2(11)T
中继 Cisco IOS软件版本12.2(11)T
T.38 Cisco IOS软件版本12.2(11)T * †
Cisco7200 H.323 转接 Cisco IOS软件版本12.1(11)T
中继 Cisco IOS软件版本12.1(3)T
T.38 Cisco IOS软件版本12.2(4)T †
MGCP 转接 不适用
中继 不适用
T.38 不适用
思科WS-X4604-GWY H.323 转接 Cisco IOS软件版本12.2(11)T
中继 Cisco IOS软件版本12.2(11)T
T.38 不适用
MGCP 转接 不适用
中继 不适用
T.38 不适用
思科WS-X6608-E1/T1 MGCP 转接 3.1(1)
中继 3.1(1)
T.38 不适用
思科WS-X6624-FXS MGCP 转接 3.1(1)
中继 3.1(1)
T.38 不适用
Catalyst 4224 H.323 转接 Cisco IOS软件版本12.2(2)yc4
中继 Cisco IOS软件版本12.2(2)yc4
T.38 不适用
MGCP 转接 Cisco IOS软件版本12.2(2)yc4
中继 Cisco IOS软件版本12.2(2)yc4
T.38 不适用
Cisco AS5300 H.323 转接 Cisco IOS软件版本12.1.(3)T
中继 Cisco IOS软件版本12.1.(5)T
T.38 Cisco IOS软件版本12.1.3(T) †
MGCP (不用Cisco CallManager) 转接 Cisco IOS软件版本12.2(8)T
中继 不适用
T.38 Cisco IOS软件版本12.2(11)T3 †
思科DT-24+ MGCP 转接 CCM 3.0(10)
中继 不适用
T.38 不适用
思科DE-30+ MGCP 转接 3.1(1)
中继 不适用
T.38 不适用
Cisco ICS 7750 H.323 转接 Cisco IOS 软件版本 12.2(13)T
中继 Cisco IOS软件版本12.2(11)T
T.38 Cisco IOS软件版本12.2(11)T †
MGCP 转接 Cisco IOS软件版本12.2(4)YH和12.2(15)T
中继 Cisco IOS软件版本12.2(4)YH和12.2(15)T
T.38 Cisco IOS软件版本12.2(11)T †

集成业务路由器传真支持表:

平台 最低软件版本
思科2821和思科2851 Cisco IOS软件版本12.3(8)T4
思科3825和3845 Cisco IOS软件版本12.3(11)T

注意: 思科3825在任何一NME slot可以支持一EVM-HD,并且思科3845可以支持在所有两NME slot的两EVM-HD。

矩阵表注释

这些笔记适用于在本文的矩阵:

  • (*) Cisco26xx、36xx、与MGCP的37xx和AS5300支持网关控制的T.38从Cisco IOS软件版本12.2(11)T。然而,直到“牵强的” T.38模式被添加了的Cisco IOS软件版本12.2(11)T3的Cisco CallManager网络不支持它。

  • (†) N/A用Cisco CallManager。

  • 当曾经传真在Catalyst 6000/VG248和Cisco IOS网关之间时的/modem转接,您需要:

    • 语音网关路由器:推荐Cisco IOS软件版本12.2.11T或以后

    • VG248 :1.2.1

  • 对于Catalyst 6624,推荐负载A002030139S1和A00203010041。

  • 对于Catalyst 6608,推荐负载D004030145S1和D00403010047。

  • 3.2.(2c)SpD包括负载D004030145S1和A002030139S1。

  • 3.1(4)SpA和3.2(2c)SpF包括D00403010047和A00203010041。

  • 您必须有Cisco CallManager版本3.1.3a或以上使用在Cisco ICS 7750的传真直通模式。

T.38传真中继支持用Cisco CallManager

T.38传真支持用Cisco CallManager如下:

  • 使用Cisco CallManager 4.2.3, T.38传真中继支持如给此处:

    • Cisco Unified CallManager支持CA控制的MGCP T.38传真中继。

    • 在CA控制的模式的传真呼叫使用T.38,如果IOS启用T.38 (默认)

    • 传真呼叫使用传真转接(或Cisco FAX中继),如果IOS禁用T.38 (透明对Cisco Unified CallManager)

    • H.323和MGCP (仅IOS)支持T.38传真中继。对于T.38在H.323网关和MGCP网关之间的传真中继相互作用,请保证MGCP网关配置操作在CA控制的模式。

  • 使用Cisco CallManager 5.0和5.1,系统支持传真中继和传真转接。SIP中继开始作为一次语音呼叫的支持呼叫,然后交换机对T.38。在Callmanager版本5.0中, T.38传真中继介绍此支持:

    • SIP支持通过SIP中继(配置通过使用SIP中继配置)

    • H.323和SIP T.38互通性

    注意: Cisco Unified Communications Manager版本5.0不包括从版本4.2(3)的功能。版本6.0包括那些功能。

  • 使用Cisco CallManager 6.0, Cisco CallManager 4.2.3支持同样功能正如。在Callmanager版本6.0中, T.38传真中继添加了此支持:

    • T.38在SIP和MGCP之间的互通性支持

T.38增强 Cisco Unified Communications Manager版本4.1(1) Cisco Unified Communications Manager版本4.2(3) Cisco Unified Communications Manager版本5.0(1) Cisco Unified Communications Manager版本6.0(1)
T.38支持H.323
T.38支持MGCP和H.323
T.38支持H.323和SIP
T.38支持H.323、SIP和MGCP

相关的思科支持社区讨论

思科支持社区是您提问、解答问题、分享建议以及与工作伙伴协作的论坛。


相关信息


Document ID: 26982